body {
    font-family: 'Bitter', serif;
}

a {
    color: black;
    text-decoration: none;
    &:hover {
        color: black;
        text-decoration: none;
    }
}

#menu {
    background-color: white;
    .nav-link {
        color: black;
    }
    .fa-search {
        padding-top: 10px;
        font-size: 20px;
    }
}

.in {
    display: none;
}

.qc {
    img {
        max-width: 100%;
    }
}

.logo {
    z-index: 1;
    top: 0px;
    height: 30px;
    img {
        width: 400px;
        height: 170px;
        margin-top: -40px;
    }
}

.navbar-brand {
    left: 15%;
    text-align: center;
    padding: 0rem 2rem 0rem 16rem;
    font-size: 25px;
    span {
        position: absolute;
        margin-top: -10px;
        display: none;
    }
}

.nav-item {
    padding: 0rem 0.3rem 0rem 0.3rem;
}

.first {
    left: 14rem;
}

#search {
    width: 100%;
    height: 0;
    position: fixed;
    z-index: 10000;
    left: 0;
    background: #000;
    overflow-x: hidden;
    transition: 0.5s;
    display: flex;
    justify-content: center;
    textarea {
        width: 1100px;
        display: none;
        background: #000;
        color: white;
        font-size: 4rem;
        border: none;
        outline: none;
        margin-top: 230px;
    }
    span {
        color: white;
        font-size: 3rem;
        margin-top: 250px;
    }
    .closebtn {
        color: white;
        font-size: 3rem;
        margin-right: 20px;
    }
}

.bar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 10000;
    background-color: #000;
    .sidenav {
        height: 100%;
        width: 0;
        top: 0;
        left: 0;
        background-color: #111;
        overflow-x: hidden;
        transition: 0.5s;
        padding-top: 60px;
    }
}

.sidenav {
    a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: white;
        display: block;
        transition: 0.3s;
    }
    button {
        margin-left: 32px;
    }
}

.sidenav a:hover {
    opacity: 0.7;
}

.sidenav {
    .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }
}

.sidenav a img {
    max-width: 100%;
}

.title {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 40%;
    top: 90%;
    .info {
        display: flex;
        justify-content: center;
        width: 70%;
        background: white;
    }
    p {
        font-weight: 400;
        text-align: center;
        max-width: 80%;
        font-size: 3.8rem;
    }
}

.title-item {
    position: relative;
    display: flex;
    justify-content: center;
    padding-bottom: 2rem;
    padding-top: 3rem;
    h1 {
        background: white;
    }
    &:before {
        height: 1px;
        width: 100%;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        content: "";
        display: block;
        background-color: #000;
        z-index: -1;
    }
}

.slide {
    img {
        max-width: 100%;
    }
}

.card {
    border: 0px solid #e5e5e5;
    p {
        font-size: 26px;
    }
    img {
        max-width: 100%;
    }
}

.obj-media {
    width: 100%;
    height: 70%;
    margin-left: 0px;
    max-width: 100%;
    img {
        max-width: 100%;
    }
    .pa {
        padding: 0px;
    }
    .caption {
        padding-left: 20px;
        p {
            font-size: 35px;
        }
    }
}

.dateWrite {
    font-size: 15px;
    padding-top: 20px;
    a {
        padding-left: 7px;
        padding-right: 10px;
        opacity: 0.5;
    }
}

.pick-item {
    padding-top: 20px;
}

@media only screen and (max-width: 1531px) {
    .navbar-brand {
        padding: 0rem 2rem 0rem 7rem;
    }
}

@media only screen and (min-width: 992px) {
    .img_right {
        padding-top: 23px;
    }
}

@media only screen and (max-width: 1280px) {
    .navbar-brand {
        padding: 1rem 4rem 1rem 3rem;
    }
}

@media only screen and (max-width: 1169px) {
    .navbar-brand {
        padding: 1rem 1rem 1rem 2rem;
    }
    li.nav-item.active {
        padding-left: 7rem;
    }
}

@media only screen and (min-width: 1450px) {
    #content {
        margin-top: 230px;
    }
}

@media only screen and (max-width: 1449px) {
    .title {
        .info {
            width: 80%;
        }
    }
    #content {
        margin-top: 300px !important;
    }
}

@media only screen and (max-width: 1280px) {
    .navbar-brand {
        padding: 0rem 1rem 1rem 3rem;
    }
    .logo {
        img {
            height: 120xp;
            width: 170px;
            margin-top: -68px;
        }
    }
}

@media only screen and (max-width: 991px) {
    .navbar-toggler {
        display: none;
    }
    .logo {
        img {
            display: block;
        }
    }
    .title {
        top: 80%;
        .info {
            width: 80%;
        }
        p {
            font-size: 48px;
            font-weight: 300;
        }
    }
    .card {
        .card-title {
            font-size: 23px;
        }
    }
    .obj-media {
        .caption {
            padding-left: 20px;
            p {
                font-size: 23px;
            }
        }
    }
    .img_right {
        display: flex;
        justify-content: center;
    }
    .lg {
        width: 100%;
        position: relative;
        .in {
            position: absolute;
            width: 100%;
            display: flex;
            justify-content: center;
            margin-top: -56px;
            .logo2 {
                height: 40px;
                img {
                    height: 33px;
                    margin: 28px;
                }
            }
        }
    }
    .navbar-brand {
        span {
            display: block;
        }
    }
}

@media only screen and (max-width: 779px) {
    .title {
        top: 80%;
        .info {
            width: 80%;
        }
        p {
            font-size: 40px;
            font-weight: 300;
        }
        #content {
            margin-top: 250px !important;
        }
    }
}

@media only screen and (max-width: 531px) {
    .navbar-brand {
        padding: 0rem 1rem 1rem 0rem;
    }
    .title {
        top: 80%;
        .info {
            width: 90%;
        }
        p {
            font-size: 27px;
        }
    }
    #content {
        margin-top: 170px !important;
    }
    .title-item {
        h1 {
            font-size: 2rem;
        }
    }
}

@media only screen and (max-width: 414px) {
    #content {
        margin-top: 170px !important;
    }
    .title-item {
        h1 {
            font-size: 1.5rem;
        }
    }
    .obj-media {
        .caption {
            padding-left: 20px;
            p {
                font-size: 20px;
            }
        }
    }
}